Subject: Hot pick for traders that can afford to make quick money

From: "Jennifer Estes" <[email-masked]>
Date: Tue, 18 May 2004 00:31:19 -0300

Hot OTC Stock Picks

May 17-21 DPRI

$Billion Dollar Insurance Companies use DPRI

to Investigate Product Failures and Recover Lost Claims!

Diversified Product Inspections, Inc. (OTC.BB DPRI) reports

Revenue Growth up over 600% in last 5 years!

DPRI Posts Record Profits -

Revenues: 2.4 Million in '03 vs. 1.9 Million in '02

2003 EARNINGS: 4 cents per share

2004 Revenues (proj): 3.2 Million

2004 EARNINGS (est): 7 cents per share

Shares Outstanding: 14.9 Million (10.4 restricted, 4.5 free-trading)

Current Price: .28

Estimated High for 2004: 1.68 based upon average industry PE (22-26)

DPRI - A Well-Kept Secret:

Even after saving the largest insurance companies tens of millions of dollars

while compiling an impressive 14-year history of continuous growth, DPRI

remains relatively unknown to investors with shares trading at rock-bottom

prices. DPRI is a leader at the highest level specializing in the investigation

and laboratory analysis which determines the cause and origin of product

failures, commercial and residential fires, and in-depth air quality analysis

for a Fortune 500 client list that reads as a "who's-who" of the insurance

industry:

Allstate, Bankers Security, C.N.A., Fireman's Fund, Florida Farm Bureau,

Hartford, Liberty Mutual, Nationwide, Prudential, Reliance, Republic,

Safeco, State Farm, Travelers, USAA, United Pacific, and Zurich American

This phenomenal customer list is unheard of for any Company at this price

level - and this is only a partial list. DPRI currently provides investigative

services for over 2,000 insurance adjusters in more than 40 states

representing nearly 100 of the nation's largest insurers.

Insurers Recovering Claims Leads to Record Number of Inspections:

The number of annual product inspections performed by DPRI with regard

to investigating defects has tripled to 10,000 per year up from 3,000 three

years ago as insurers see the financial rewards of identifying the exact cause

of a defective or failed product.

Insurance claims in the US run into the hundreds of millions of dollars each

year with a vast majority of these claims resulting from product failures

caused by defects. Insurance companies routinely pay the policy holder for

damage when a claim is submitted but can recover from the manufacturer

the money paid out when the findings of an investigator determines that

damages were caused by a product defect. The insurance company's right to

recover funds from the manufacturer is a legal principle called subrogation

which cost-effectively saves millions for the insurer while helping to avoid

rising premiums for the consumer.

DPRI's Findings Influence Hi-Profile Cases:

DPRI investigators are recognized by the Courts as experts in their field

whereby their testimony carries tremendous weight as to the final outcome

of an insurance related lawsuit. Here are some examples in which DPRI

investigations enabled the client to achieve a successful verdict in a

subrogation claim:

Masonite Siding Class Action Lawsuit: Serving as an expert witness, DPRI

took samples from over 2,000 homes in 20 states. The lawsuit covered a

total of 13.9 million US homes and based on DPRI's findings resulted in a

$4.3 Billion class action settlement.

Louisiana Pacific Class Action Lawsuit: DPRI inspected 2,000 homes in 19

states for defective siding. Although the defense contended that that the

siding could not be positively identified once installed, DPRI developed a

method of positively identifying the product and demonstrated this during

testimony. The result was a $750,000 class action settlement for the client.

California Strip Mall Fire Damage: DPRI positively identified the origin,

cause, and manufacturer of a battery charger responsible for heavy fire

damage to a shopping mall. DPRI's client, Reliance Insurance, was able to

subrogate (recover) a $1,000,000 claim.

Ply-Gen (Hoover) vs. Pulte Home: Defective siding was installed in over

13,000 homes in Florida. DPRI investigations and lab analysis resulted in a

$23.3 Million settlement to the homeowners.

The Most Valuable Database In The Industry:

DPRI owns an exclusive proprietary computerized database of over 300,000

product defects and failures including the key identifiers associated with

these products, a library of over 300,000 photographs with accompanying

documentation, and hundreds of videos. This database is the result of 10

years of research and is frequently updated. To the Company's knowledge,

there is no other company in the US with such an extensive database, and

any attempt to create one from scratch would be an undertaking of great time

and cost.

Many companies, organizations, and government agencies have approached

DPRI for the purpose of contractually paying for database access. DPRI has

entered negotiations to allow database access, and as a measure of its value,

closed on a contract to receive $1,000,000 from a single company for access

to the database for a 10-year period. This is just the start of what should be

an additional and sizable revenue stream.

Insurance Related Stock Investments - The Key To Success:

A review of the earnings and stock performance for the companies that form

the backbone of the insurance industry dictate that investments in these and

related companies are mandatory for a winning diversified portfolio. As a

leading example, billionaire-financial genius Warren Buffet has grown his

Berkshire Hathaway empire (trading at over $80,000 per share) on the

explosive cash flow from 3 insurance subsidiaries: National Indemnity,

GEICO, and reinsurance giant General Re.

DPRI is being force-fed ever increasing amounts of business by the leading

core of this very successful sector but has remained below the radar of

investors, thus creating a share price that is artificially undervalued. DPRI

has the proven experience that fosters escalating revenues and growth. Based

on the very small float and the ability for the stock to jump sharply on any

real volume, upcoming news and continuous profits will lead to increased

exposure in conjunction with a soaring stock price.

Forward Looking Statements and Disclosure: Hot OTC Stock Picks (HOSP)

cautions that small and micro-cap stocks are high-risk investments and that

some or all investment dollars can be lost. We suggest you consult a

professional investment advisor before purchasing any stock. All opinions

expressed on the featured company are the opinions of HOSP.

HOSP recommends you use the information found here as an initial starting

point for conducting your own research and your own due diligence on the

featured company in order to determine your own personal opinion of the

company before investing. HOSP is not an Investment Advisor, Financial

Planning Service or a Stock Brokerage Firm and in accordance with such is

not offering investment advice or promoting any investment strategies.

HOSP is not offering securities for sale or solicitation of any offer to buy

or sell securities. HOSP has received ten thousand dollars from a third party

for the dissemination of this company profile. Since we have received

compensation there is an inherent conflict of interest in our statements

and opinions. Readers of this publication are cautioned not to place undue

reliance on forward-looking statements, which are based on certain

assumptions and expectations involving various risks and uncertainties,

that could cause results to differ materially from those set forth in

the forward-looking statements.